Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003485Zandronum[All Projects] Bugpublic2018-09-01 21:222019-08-25 05:33
ReporterAOSP 
Assigned ToBlzut3 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionno change required 
PlatformLinuxOSXubuntu OS Version18.04
Product Version 
Target VersionFixed in Version 
Summary0003485: Jittery movement on Linux
DescriptionMoving about in 3.1 on Linux feels jittery, while everything else remains buttery smooth.
Steps To Reproduce1. Launch Zan 3.1 on Linux
2. Walk about
3. Movement feels jittery, everything else (like mouselook) is smooth
Attached Files

- Relationships

-  Notes
User avatar (0019477)
AOSP (updater)
2018-09-01 21:28

I should add that this occurs in both singleplayer and multiplayer.
User avatar (0021009)
AOSP (updater)
2019-08-25 00:13

This issue appears to be solved by recompiling SDL 1.2 from the latest hg commit, so maybe it's worth closing this?
User avatar (0021012)
Blzut3 (administrator)
2019-08-25 05:33

A little surprised that those particular symptoms would be fixed by a newer build of SDL 1.2 but if it works for you than sure.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2018-09-01 21:22 AOSP New Issue
2018-09-01 21:28 AOSP Note Added: 0019477
2018-09-02 12:30 FTW395 Note Added: 0019479
2018-09-02 12:58 FTW395 Note Deleted: 0019479
2019-08-25 00:13 AOSP Note Added: 0021009
2019-08-25 05:33 Blzut3 Note Added: 0021012
2019-08-25 05:33 Blzut3 Status new => resolved
2019-08-25 05:33 Blzut3 Resolution open => no change required
2019-08-25 05:33 Blzut3 Assigned To => Blzut3






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker